/*select all*/
*{
    font-family: Arial, Helvetica, sans-serif;   
 }
 
 body{
     width: 520px;
     height:420px;
     margin: auto;
     text-align: center;
  
 }
 
 
 .box{
     width:200px;
     margin: 2px;
     /* border: black solid 2px; */
     flex-grow:2;
     background-color: rgb(115, 152, 182);
     text-align: center;
     align-items: center;
 }
 
 .grid_board {
     width: 500px;
     height: 400px;
     
     border: black solid 2px;
     display: grid;
     grid-template-columns: 90px auto;
     grid-template-rows: 25% 60% 15%;
   }
 
   .cell{
      border: rgb(255, 255, 255) solid 2px; 
     background-color: burlywood;
     
   }
 
   .cell3 {
     grid-column-start: 1;
     grid-column-end: 3;
     background-color: burlywood;
     border: rgb(255, 255, 255) solid 2px;
       
   }
 
   .board{
     width:480px;
     height: 200px; 
     display: flex;
     position: relative;
     margin: auto;
     border: black solid 2px;
     align-content:space-between;
     justify-content: space-around;
     
 }
 
   .cell4 {
     grid-column-start: 1;
     grid-column-end: 3;
     background-color: burlywood;
     border: rgb(255, 255, 255) solid 2px;
   }